
body {
    margin: 0;
    font-family: sans-serif;
}

.carousel-inner {
    position: relative;
    /* width: 100%; */
    max-width: 1600px;
    margin: auto;
}
@media (max-width: 420px){
.carousel .item {
    height: 180px;
}
}
@media (min-width: 421px){
.carousel .item {
    height: 230px;
}
}
@media (min-width: 768px){
.carousel .item {
    height: 420px;
}
}
@media (max-width: 576px){
    .carousel .carousel-item {
    padding-left: 0rem;
    padding-right: 0rem;
}
}
@media (min-width: 1200px){
.carousel .item {
    height: 600px;
}
}
@media (min-width: 1400px){
.carousel .item {
    height: 650px;
}
}
h1.element-header.h4  {
        font-size: 0.9rem;
        font-weight: 400;
        margin-bottom: 0rem;
        color:#B59A5B;
        text-transform: uppercase;
    }

#c4  h1.element-header.h4,#c50 h1.element-header.h4  {
visibility: hidden;
    }

    h2.element-subheader.h2  {
        font-size: 2rem;
        font-weight: 500;
        font-family: playfair display;
        color: #212121;
        
    }


    .display-1, h1.awesome, .awesome.h1, .h1.awesome {
                display: none!important;
        font-size: 1.3rem;
        font-family: oswald;
        font-weight: 400;
        color: #fff!important;
        text-shadow: 0px 2px 3px #212121;
        letter-spacing: 0.2rem;
        margin-bottom: 0rem;
        text-transform: uppercase;
    }


    .display-2, h2.awesome, .awesome.h2, .h2.awesome {
        font-size: 3.2rem;
        font-family: playfair display;
        font-weight: 600;
        color: #B59A5B!important;
        text-shadow: 0px 2px 3px #212121;
        letter-spacing: 0.2rem;
        line-height: 1;
    }

.nav-link {
    letter-spacing: 0.08rem;
    font-family: oswald;
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color:#212121!important;
    text-decoration: none;
    background: none;
    border: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.navbar-mainnavigation .navbar-nav {
    gap: 0.3rem;
}
.navbar-mainnavigation .nav-link:not(.nav-link-toggle):hover:before, .navbar-mainnavigation .nav-link:not(.nav-link-toggle):focus-visible:before {
    opacity: 1;
}
.navbar-mainnavigation .nav-link:not(.nav-link-toggle).show:before, .navbar-mainnavigation .nav-link:not(.nav-link-toggle).active:before {
    opacity: 1;
}

@media (min-width: 1400px) {
    .navbar-mainnavigation {
        --mainnavigation-nav-height: 140px;
    }
}
.footer-section h2.element-header {
    color: #B59A5B;
        font-size: 1rem;
    line-height: 2.4rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #fff;
    margin-bottom: 1rem !important;
    text-transform: uppercase;
    border-bottom: 1px solid #B59A5B;
     letter-spacing: 0.08rem;
}

h3, .h3 {
        font-size: 1.5rem;
        font-weight: 500;
        font-family: playfair display;
        color: #212121;
    }

.btn-outline-warning {
    --bs-btn-color: #black;
    --bs-btn-border-color: #B59A5B;
    --bs-btn-hover-color: #212121;
    --bs-btn-hover-bg: #B59A5B;
    --bs-btn-hover-border-color: #B59A5B;
    --bs-btn-focus-shadow-rgb: 0, 0, 0;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #B59A5B;
    --bs-btn-active-border-color: #B59A5B;
    --bs-btn-active-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #B59A5B;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #B59A5B;
    --bs-gradient: none;
    border-radius:3px;
    padding:0.4rem 1.6rem;
    letter-spacing:0.04rem;
    font-weight:600;
    font-family:oswald;
    background: linear-gradient(180deg, #b59a5b 0%, #9a8145 100%);

}
.navbar-mainnavigation{
    box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0.15);
    padding-top:2rem;
    padding-bottom: 2rem;
}
.footer-section-meta {
    display: none;
}

a#nav-item-11 {
    background: linear-gradient(180deg, #b59a5b 0%, #9a8145 100%);
    border-radius: 5px;
    color: #000!important;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    letter-spacing: 0.04rem;
}
a#nav-item-11:before {
display:none;
}
.navbar-mainnavigation .nav-link-icon svg,.navbar-mainnavigation .nav-link-icon img {
    display: flex;
    margin: 0
}
.navbar-mainnavigation .navbar-brand-image img {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    width: auto;
    max-height: 99px;
}
@media (maxwidth: 991px) {
    .navbar-mainnavigation .navbar-brand-image img {
        max-height: calc(var(--mainnavigation-nav-height) * .75);
    }}
@media (min-width: 992px) {
    .navbar-mainnavigation .navbar-brand-image img {
        max-height: calc(var(--mainnavigation-nav-height) * .90);
    }
    .navbar-mainnavigation .navbar-nav .dropdown-menu {
    --bs-dropdown-spacer: 0;
    border:0px;
    --bs-dropdown-padding-x: 0;
    --bs-dropdown-padding-y: 0.3rem;
    --bs-nav-link-padding-y: var(--mainnavigation-dropdown-link-padding-y);
    --bs-nav-link-padding-x: var(--mainnavigation-dropdown-link-padding-x)
}
}

#p1 .news-list-item .img-dummy.img-responsive {
    display: none!important;
}
#p1 .list-group-item {
    position: relative;
    display: block;
    padding: 0.9rem !important;
}
@media (min-width: 768px) {
   #p1 .col-md-3 {
        flex: 0 0 auto;
        width: 100%;
    }
}

.lead {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212121;
}

#p1 .frame-type-news_newsliststicky{
    padding-top:1.3rem;
}

#p1 .news-list-item h3{
    text-decoration:none;
    font-family: oswald;
    font-weight: 500;
    letter-spacing: 0.03rem;
    font-size: 1.2rem;
    color:#212121!important;
    margin-top: 0.5rem;
}
#p1 .news .btn-read-more {
    margin-top: 0px;
}
#p1 .news-list-item .extra{
display:none ;
}
.news-single h1{
    text-decoration:none;
    font-family: oswald;
    font-weight: 500;
    letter-spacing: 0.03rem;
    font-size: 1.2rem;
    color:#212121!important;
}
@media (min-width: 1600px) {
    .carousel-backgroundimage{
    border-radius: 10px
}
}

.carousel-item-layout-secondary {
    --carousel-item-color: #000000;
    --carousel-item-background: transparent;
    --carousel-item-link-color: #000000;
    --carousel-item-link-hover-color: #000000;
}
.frame-background-light{
    background-color: #f4f4f5;
        padding-top:4rem;
    padding-bottom:4rem;
}
.frame-background-quaternary {
    background-color: #B59A5B;
    padding-top:4rem;
    padding-bottom:4rem;
}
.list-info>li,.list-check>li,.list-warning>li,.list-ban>li,.list-chevron>li {
    clear: both;
    position: relative;
    padding-left: 1.35em;
    margin-bottom:0.8rem;

}
b,strong {
    font-weight: 600;
}
.news .btn-read-more {
    letter-spacing: 0.04rem;
    font-family: oswald;
    #background: #B59A5B;
    background: linear-gradient(180deg, #b59a5b 0%, #9a8145 100%);
    color: #212121 !important;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    --bs-btn-border-color: #B59A5B;
    --bs-btn-hover-color: #B59A5B;
    --bs-btn-hover-bg: #edeeef;
    --bs-btn-hover-border-color: #ecedee;
    --bs-btn-focus-shadow-rgb: 199, 200, 201;
    --bs-btn-active-color: #000000;
    --bs-btn-active-bg: #eeeff0;
    --bs-btn-active-border-color: #B59A5B;
    --bs-btn-active-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000000;
    --bs-btn-disabled-bg: #eaebec;
    --bs-btn-disabled-border-color: #eaebec;
    --bs-btn-box-shadow: none;
    margin-top: 10px;
}

.subcontent-wrap .news .btn-read-more {
    width: 100%;
}

.footer-section p{
    font-weight:300;
}
.footer-section a{
    color:#fff!important;
    text-decoration: none;
}
.gallery-item figure img {
    margin-bottom: 0;
    border-radius: 10px;
}

h5, .h5 {
    font-size: 1.1rem;
    font-weight:600;
    font-family: playfair display;
}
.modal-header h1{
    font-size: 1.6rem;
    font-family: playfair display;
    font-weight: 600;
}

.accordion-button:focus {
    z-index: 3;
    outline: 0;
    box-shadow: none;
}


#c4,#c50{
    padding-bottom: 1.5rem;
}
#c4 h2.element-subheader.h3,#c50 h2.element-subheader.h3 {
    margin-top:8px;
}

@media (min-width: 768px) {
    #p1 .col-md-9 {
        flex: 0 0 auto;
        width:100%;
    }
}



#c16 .mb-3 {
    margin-bottom: 0.2rem !important;
}

#p4 .news-list-item.mb-3{
    margin-bottom:1rem!important;
}
#p4 .list-group-item {
    position: relative;
    display: block;
    padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);
    color: var(--bs-list-group-color);
    text-decoration: none;
    background-color: var(--bs-list-group-bg);
    border-bottom:0px solid #21212175;
    border-left:0px;
    border-right: none;
    border-top:0px;
    margin-bottom:2rem;
    /* border:var(--bs-list-group-border-width) solid var(--bs-list-group-border-color); */
}
.news .extra.mb-3{
    display: none;
}
.subcontent-wrap .list-group-item{
    border-color:#B59A5B;
}

/*Powermail*/
.form-control, .form-group input[type="file"], .frame-type-felogin_login input[type="text"], .frame-type-felogin_login input[type="password"] {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height:2;
    color: var(--bs-body-color);
    appearance: none;
    background-color: #f5f4f4;
    background-clip: padding-box;
    border: 0px solid #959595;
    border-radius: 8px;
    box-shadow: none;
}
.tx-powermail .row+.row {
    margin-block-start: 0.6rem;
}
.tx-powermail .form-label{
    display:none
}
.tx-powermail h3{
    display:none;
}

/*Hover effect*/
@media (min-width: 992px) {
    .navbar-mainnavigation .nav-link.nav-link-main:before {
        border: none;
        transform: unset;
        inset: auto var(--mainnavigation-link-padding-x) calc(var(--mainnavigation-link-padding-y) / 2) var(--mainnavigation-link-padding-x);
        #background: #161515!important;
        height: 2px;
        width: auto;
        transform: scaleX(0);
        transition: transform .3375s cubic-bezier(.05,1,.8,1) 0ms;
        
    }
    .nav-link.nav-link-main:hover:before,.navbar-nav .nav-link.active:before{
    transform: scale(1);
}
} 
.pswp__bg {
    background:#212121;
}

.news-list-item h3 > a{
    text-decoration:none;
    font-family: oswald;
    font-weight: 500;
    letter-spacing: 0.03rem;
    font-size: 1.2rem;
    color:#212121!important;
}

.news-single .border-bottom{
    border-bottom:0px!important;
}
.news-related .list-group-item{
    border:0px!important
}
.news-related h4{
    font-family: oswald;
    font-weight: 500;
    letter-spacing: 0.03rem;
    font-size: 1rem;
    color:#212121!important;
}

.nav-link.nav-link-dropdown.active:before{
    display:none;
}
.nav-link.nav-link-dropdown:before{
    display:none!important;
}
.timeline-item-header-headline {
    font-size: 1.2rem;
    color: #212121;
    font-weight: 600;
    font-family: oswald;
}
.timeline-item-date{
    display:none;
}
.breadcrumb-section{
    display:none;
}
.list-chevron > li:before {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cg fill='%23212121'%3e%3cpath d='M9.586 8L6.05 11.536l.707.707L11 8 6.757 3.757l-.707.707z'/%3e%3c/g%3e%3c/svg%3e");
}
.list-chevron > li:hover:before {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cg fill='%23B59A5B'%3e%3cpath d='M9.586 8L6.05 11.536l.707.707L11 8 6.757 3.757l-.707.707z'/%3e%3c/g%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed) {
    color: #000;
    background: linear-gradient(180deg, #b59a5b 0%, #9a8145 100%);
    box-shadow: #212121;
}


.btn-primary, .frame-type-felogin_login input[type="submit"]
 {
    --bs-btn-color: #212121;
   # --bs-btn-bg: #B59A5B;
    background: linear-gradient(180deg, #b59a5b 0%, #9a8145 100%);
    --bs-btn-border-color: #B59A5B;
    --bs-btn-hover-color: #212121;
    --bs-btn-hover-bg: #B59A5B;
    --bs-btn-hover-border-color: #B59A5B;
    --bs-btn-focus-shadow-rgb: none;
    --bs-btn-active-color: #212121;
    --bs-btn-active-bg: #B59A5B;
    --bs-btn-active-border-color: #B59A5B;
    --bs-btn-active-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #212121;
    --bs-btn-disabled-bg: #B59A5B;
    --bs-btn-disabled-border-color: #B59A5B;
       border-radius:3px;
    padding:0.4rem 1.6rem;
    letter-spacing:0.04rem;
    font-weight:500;
    font-family:oswald;
}
.btn, .frame-type-felogin_login input[type="submit"], .cc-btn {
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 1;
    --bs-btn-focus-box-shadow: 0 0 0 0rem rgba(var(--bs-btn-focus-shadow-rgb), .0);
}
.form-check-label{
    color:#212121;
    font-size:0.9rem;
}
.accordion-item {
    background-color: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    border-top: 0px solid;
    border-right: 0px solid;
    border-left: 0px solid;
}
.accordion {
    box-shadow: 0px 10px 24px -11px rgb(0 0 0 / 27%);
    background: #fff;
    border-radius: 0px;
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 0;
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23212121' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%232e0b17' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(114, 28, 57, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1.25rem;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: var(--bs-primary-bg-subtle)
}
.news-list-item .mb-3{
    margin-bottom:2rem;
}

#c14.frame-background-light{
    color:#fff;
    background: linear-gradient(180deg, #b59a5b 0%, #9a8145 100%);
    padding-bottom:6rem;
}
#c14 h2.element-header.h3,#c34 h3.element-header {
    margin-bottom:1.8rem;
}
.news .img-fluid {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

@media (min-width: 1400px) {
   #c34 .frame-container-default {
        max-width: 960px;
    }
}
.news-related-files-size{
    display: none;
}

.tx-powermail .container-fluid{
    padding-left:0rem;
    padding-right:0rem;
}
.nav-link.nav-link-dropdown{
    font-size:0.9rem!important;
}

h4.element-subheader.h4 {
    font-size:1rem;
    color: #212121;
    font-weight: 400;
}
.subcontent-wrap .filelink-item+.filelink-item {
    margin-top: 0rem;
}
#klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn-sm {
    border: 2px solid #9a8145;
    border-radius: 4px;
}
#klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-link {
    border: 2px solid #9a8145;
    border-radius: 4px;
    z-index: 100;
}
.klaro.we_cookie_consent .cookie-notice h1,
.klaro.we_cookie_consent .cookie-notice h2,
.klaro.we_cookie_consent .cookie-notice li,
.klaro.we_cookie_consent .cookie-notice p,
.klaro.we_cookie_consent .cookie-notice a,
.klaro.we_cookie_consent .cookie-notice strong,
.klaro.we_cookie_consent .cookie-notice ul,
.klaro.we_cookie_consent .cookie-modal h1,
.klaro.we_cookie_consent .cookie-modal h2,
.klaro.we_cookie_consent .cookie-modal li,
.klaro.we_cookie_consent .cookie-modal p,
.klaro.we_cookie_consent .cookie-modal a,
.klaro.we_cookie_consent .cookie-modal strong,
.klaro.we_cookie_consent .cookie-modal ul {
  color: #212121;
  font-size: 1em;
}
#klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-link, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-learn-more {
    color: #212121;
}